MelPro v1.0 Quinielas&Loterias QN
True
 55.492 
 11.64168 
 28.02822 
 14.99307 
 55.492 
 27.85183 
 28.01058 
 12.50598 
 55.492 
 63.16492 
 37.50032 
 60.00756 
 55.492 
 124.2837 
 37.65907 
 12.50598 
True
1
 3 
True







 6000 
 5.4 
 0.6 

False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
False
True
False
False
False
False
False
False
False
False
False
False
False
False
 98.98954 
 60.58964 
 14.00529 
 1.322918 
 98.98954 
 110.5078 
 14.00529 
 1.322918 
 98.95426 
 210.0794 
 102.0058 
 213.0074 
 171.1856 
 137.8481 
 47.88963 
 47.88963 
 59.79589 
 59.79589 
 14.00529 
 112.9948 
 0.5291672 
 210.538 
 105.0397 
 105.0397 
 10.05418 
 10.05418 
 14.02293 
 112.7126 
 0 
 210.0088 
 18.9971 
 18.9971 
 205.0523 
 205.0523 
 14.02293 
 112.7126 
 14.99307 
 65.61673 
 20.37294 
 85.00189 
 69.99118 
 41.80421 
 26.19378 
 12.99987 
 35.06615 
 171.9793 
 38.36462 
 31.99698 
 Haga doble click para variar la imagen del anunciante..
Ninguno
 4.99181 
 16.66877 

 21.69585 
 24.99433 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\plain\f6\fs17 
\par }

FINDEREGISTRO
 11.99446 
 71.96674 

 121.973 
 122.9961 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\plain\f2\fs20          El portador de la presente participaci\'f3n interesa la cantidad de \plain\f2\fs20\b 5.4 euros\plain\f2\fs20  en  la combinaci\'f3n indicada.
\par }

FINDEREGISTRO
 4.497921 
 137.0543 

 41.27504 
 35.98337 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f2\fs24 Donativo 0.6 \'80.
\par }

FINDEREGISTRO
 7.002646 
 139.5414 

 49.74171 
 33.0024 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f2\fs32\b Son 6 \'80.
\par }

FINDEREGISTRO
 4.004032 
 142.8751 

 89.42925 
 27.99294 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f2\fs20\b Fecha: 2.02.2003\plain\f2\fs18\i 
\par }

FINDEREGISTRO
 4.497921 
 118.5334 

 99.48343 
 85.19592 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f2\fs17 Todo tal\'f3n roto o enmendado ser\'e1 nulo. Caduca a los tres meses.
\par }

FINDEREGISTRO
 17.00391 
 162.4543 
Aquí van los datos del anunciante..
 20.9021 
 41.99824 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f10\fs32 Publicidad\plain\f6\fs17 
\par }

FINDEREGISTRO
 5.997228 
 18.78543 

 84.93134 
 20.00252 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f2\fs24\b Son 6 \'80.\plain\f2\fs29\b 
\par }

FINDEREGISTRO
 5.027088 
 16.93335 
Se genera con la impresión..
 91.28134 
 23.28336 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f4\fs24\i N\'ba xxxxx
\par }

FINDEREGISTRO
 4.497921 
 144.1981 
Se genera con la impresión..
 61.91256 
 23.01877 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f4\fs24\i N\'ba xxxxx
\par }

FINDEREGISTRO
 4.004032 
 62.17715 

 123.8251 
 14.99307 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\plain\f2\fs16 APUESTAS\plain\f2\fs24\b 
\par }

FINDEREGISTRO
 4.99181 
 142.8751 

 79.1105 
 24.00655 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f6\fs17 
\par }

FINDEREGISTRO
 4.99181 
 64.29382 

 99.48343 
 44.99685 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\plain\f2\fs17 Depositario:
\par }

FINDEREGISTRO
 4.99181 
 11.64168 

 97.36676 
 33.0024 
{\rtf1\ansi\ansicpg1252\deff0\deftab720{\fonttbl{\f0\fswiss MS Sans Serif;}{\f1\froman\fcharset2 Symbol;}{\f2\fswiss Arial;}{\f3\fswiss Arial;}{\f4\froman Times New Roman;}{\f5\froman Times New Roman;}{\f6\fswiss MS Sans Serif;}{\f7\froman MS Serif;}{\f8\fswiss\fprq2 System;}{\f9\froman MS Serif;}{\f10\fswiss Times New Roman;}}
{\colortbl\red0\green0\blue0;}
\deflang1034\pard\qc\plain\f2\fs18\b Fecha: 2.02.2003\plain\f2\fs17 
\par }

FINDEREGISTRO
Real Sociedad
Dep. Alavés
Real Madrid
F.C. Barcelona
Valencia C.F.
Osasuna
Real Betis
Sevilla
Dep. Coruña
Villarreal
R. Celta
Ath. Bilbao
Mallorca
Racing Santander
At. Madrid
Español
Málaga
Rayo Vallecano
Real Valladolid
Rec. Huelva
Murcia
Almería
Real Zaragoza
Leganés
Levante
Compostela
Albacete
Getafe
Jerez
Ferrol
 1
